#import "/src/lib.typ" as chronos

#chronos.from-plantuml(```plantuml
Alice -> Bob: Authentication Request
Bob --> Alice: Authentication Response

Alice -> Bob: Another authentication Request
Alice <-- Bob: Another authentication Response
```)


#chronos.diagram({
  import "/src/diagram.typ": *
  _seq("Alice", "Bob", comment: "Authentication Request")
  _seq("Bob", "Alice", comment: "Authentication Response", style: "dashed")
  
  _seq("Alice", "Bob", comment: "Another authentication Request")
  _seq("Bob", "Alice", comment: "Another authentication Response", style: "dashed")
})